*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
}
a{
    text-decoration: none;
}
a:hover{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
	margin:0px;
	padding:0px;
	list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
	margin:0px;
}
#scrollUp{
	background:url('images/top.png') no-repeat;
	height:38px;
	width:38px;
	right:20px;
	bottom:50px;
	text-indent:-9999px;
}
/* ========end default style========= */

/* header style */
.logo > a {
  background: rgba(0, 0, 0, 0) url("images/logo.png") no-repeat scroll 0 0 / 100% 100%;
  display: block;
  height: 76px;
  margin: 0 auto;
  text-indent: -99999px;
  width: 236px;
}
header {
  background: #fff none repeat scroll 0 0;
  padding: 13px 0;
}

/* health content styel */
.health-content {
  background: rgba(0, 0, 0, 0) url("images/bg.jpg") no-repeat scroll center top / cover ;
  position:relative;
  padding: 50px 0;
  /* min-height:800px; */
}
.health-overlay {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
h3.hedding {
  font-size: 45px;
  font-weight: 900;
  text-align:center;
  z-index:3;
  position:relative;
  text-transform: uppercase;
  color: #C7011A;
  font-family: Verdana;
}

.apple {
  width: 350px;
  position:relative;
  /* margin: 0 auto; */
}
.apple p.energy,
.brocli p.energy {
font-size: 40px;
font-weight: bold;
position: absolute;
}

.apple p.energy {
  bottom: -7px;
right: -130px;
}
.brocli p.energy {
  bottom: -7px;
right: 285px;
}


.apple .energy span.kcal,
.brocli .energy span.kcal{
  color: #246900;
  display: block;
  line-height: 40px;
}
.apple .energy span.gm,
.brocli .energy span.gm{
  color: #c7011a;
  display: block;
  line-height: 40px;
}
.apple .kcal > small ,
.brocli .kcal > small {
  color: #c7011a;
}
.apple .gm > small,
.brocli .gm > small {
  color: #246900;
}

.brocli {
  width: 250px;
  float:right;
  position:relative;
  /* margin: 0 auto; */
}


.differnting-table {
  padding-top: 50px;
}
.differnting-table table.table {
  border-color: #c7011a;
}
.differnting-table .table > thead > tr > th {
  background: #c7011a none repeat scroll 0 0;
border-bottom: 1px solid #c7011a;
color: #fff;
font-size: 30px;
padding: 4px;
text-align: center;
vertical-align: bottom;
}
.differnting-table tbody tr {
  text-align: center;
  font-size: 27px;
}
.differnting-table tbody tr:nth-child(2n+2) {
  background: rgba(36, 105, 0, 0.45) none repeat scroll 0 0;
  color: #fff;
}
.vitamin {
  text-transform: capitalize;
}



